Subject: Re: Garden layout software

From: [email-masked]
Date: 16 Feb 95 10:05:51 EST

I've used Corel Draw to lay out my garden.  Last year I contented myself
with placing little colored circles in the outlines of the bed, and
this year I used some of its plant clip art (resizeable) to plan a
new one.  Next week my new system, complete with color scanner, will
be in place, and I can actually scan pix from the seed catalogs to
put in place.  It's not a program designed for gardens, but it's certainly
worked well for me.
Carol